Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Fri, 9 Nov 2012 07:22:33 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, November 9, 2012 7:21:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hi Sir 

Name : misti 
Email address : [email-masked] 
Phone : 2506163305 
Best time : Tomorrow evening 

DMCA Chat Transcript 

I am 21 years old and I am in debt and need help. 
Samantha has joined the chat. 
Samantha ( 06:56:07 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 06:51:22 ) : Hi, this is Rebecca. Would you like to know how our program works? 
misti ( 06:56:32 ) : yes please. 
Rebecca ( 06:51:42 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 06:51:46 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 06:51:50 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 06:51:57 ) : Would you like to know if you can qualify for the program? 
misti ( 06:57:07 ) : yes 
Rebecca ( 06:52:21 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
misti ( 06:57:36 ) : misti 2506163305 
Rebecca ( 06:52:56 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
misti ( 06:58:19 ) : hm i'm not sure 
misti ( 06:58:23 ) : can I not talk to you here? 
misti ( 06:58:36 ) : How do you get into this program and what is the costs 
Rebecca ( 06:54:17 ) : We will contact you back as soon as possible. 
Rebecca ( 06:54:28 ) : May I know the best time to call ? 
misti ( 06:59:41 ) : Is this legit? 
misti ( 06:59:50 ) : whenever is good 
Rebecca ( 06:55:51 ) : Yes, we are definitely a legit company. 
Rebecca ( 06:56:08 ) : You may clear all your doubts once a senior debt consultant calls you. 
Rebecca ( 06:56:25 ) : Also for your information we are able to provide our services over entire Canada. 
misti ( 07:03:08 ) : Okay.. when do you think I should expect a call? today? 
Rebecca ( 07:00:05 ) : Sorry the office is now closed but I can arrange for a debt consultant to vcall you tomorrow morning or afternoon. Which would you prefer…morning, afternoon, or evening call? 
misti ( 07:05:25 ) : evening 
Rebecca ( 07:00:48 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Romesh Khundrakpam